package gimp-plugin-registry (not installed) failed to install/upgrade: próba nadpisania "/usr/lib/gimp/2.0/plug-ins/wavelet-decompose", który istnieje także w pakiecie gimp 2.9.5~81-0x3~ppa~c175afb

Bug #1665346 reported by Grabasimo on 2017-02-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gimp-plugin-registry (Ubuntu)
Undecided
Unassigned

Bug Description

cant install this package and after that showing system error

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: gimp-plugin-registry (not installed)
ProcVersionSignature: Ubuntu 4.4.0-62.83-generic 4.4.40
Uname: Linux 4.4.0-62-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Mon Feb 13 17:35:54 2017
ErrorMessage: próba nadpisania "/usr/lib/gimp/2.0/plug-ins/wavelet-decompose", który istnieje także w pakiecie gimp 2.9.5~81-0x3~ppa~c175afb
InstallationDate: Installed on 2016-04-28 (294 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: gimp-plugin-registry
Title: package gimp-plugin-registry (not installed) failed to install/upgrade: próba nadpisania "/usr/lib/gimp/2.0/plug-ins/wavelet-decompose", który istnieje także w pakiecie gimp 2.9.5~81-0x3~ppa~c175afb
UpgradeStatus: No upgrade log present (probably fresh install)

Grabasimo (dgrabinski-wp) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers